/* General Styles For Menu*/
BODY
{
	margin: 0;
	padding: 0;
}

div.navContainer
{
	background: transparent url(../images/logo.png) bottom left no-repeat;
	margin: 0 15px 0 15px;
	padding: 10px 0 0 200px;
}

ul.menu_main
{
	display: block;
	width: auto;
	height: 35px;
	margin: 0 0 0 0;
	padding: 0;
}

ul.menu_main li
{
	display: inline;
	float: left;
	height: 35px;
	margin: 0;
	padding: 0;
}

ul.menu_main li a:link, ul.menu_main li a:visited
{
	display: block;
	height: 25px;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Verdana, Sans-Serif;
	margin: 0;
	padding: 10px 24px 0 24px;
	color: #333;
	text-decoration: none;
	background-color: #eee;
}

ul.menu_main li.menuMain_item a:hover
{
	background-color: #ddd;
	text-decoration: none;
}

ul.menu_main li.highlight a
{
	background-color: #9CB323;
	color: #fff;
	text-decoration: none;
}


div.logo
{
	width: 100px;
	text-align: left;
	padding: 00px 00px 00px 00px;
}
#navitem img
{
	border: solid 0px;
	vertical-align: middle;
	margin: 0px;
}
div.navitem
{
	float: left;
	height: 41px;
	padding: 00px 00px 00px 0px; /*padding-bottom:-1px;*/
	vertical-align: bottom;
}
div.signin
{
	position: absolute;
	top: 0;
	right: 0;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	padding: 0;
	height: 41px;
}
div.signin ul
{
	list-style: none;
	margin: 27px 30px 0 0;
	padding: 0;
}
div.signin a
{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
div.signin a:hover
{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
#navitem ul
{
	list-style: none;
	margin: 0;
	text-align: left;
	padding: 0;
}
#navitem ul li
{
	display: inline;
	margin: 0;
	padding: 0;
}
#navitem a
{
	margin: 0;
	padding: 0;
}
div.subnav
{
	float: left;
	width: 100%;
	padding: 00px 00px 00px 0px;
	background-color: #9cb323;
	height: 36px;
	margin: 0px;
	text-align: left;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#subnav ul
{
	list-style: none;
	margin: 0;
	text-align: left;
	padding: 0;
	position: absolute;
	margin-left: 215px;
	height: 36px;
}
#subnav li
{
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	height: 36px;
}
#subnav a
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 11px 22px 0 22px;
	height: 25px;
	display: block;
}
#subnav a:hover
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	background-color: #6d7c22;
}
/* Specific Styles For Dropdowns*/
#FWTableContainerNav3
{
	/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one.  	position:relative; 	margin:-10px; 	width:753px; 	height:35px; 	text-align:left;*/
}

#MMMenuContainerNav3_0
{
	/* This ID is related to the master menu div for menu MMMenuContainerNav3_0 and contains the important positioning information for the menu as a whole */
	position: absolute;
	left: 0px;
	top: 35px;
	visibility: hidden;
	z-index: 300;
}

#MMMenuNav3_0
{
	/* This class defines things about menu MMMenuNav3_0's div. */
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	background-color: #12a3dc;
	border: 1px solid #12a3dc;
	width: 80px;
	height: 73px;
}

.MMMIFVStyleMMMenuNav3_0
{
	/* This class determines the general characteristics of the menu items in menu MMMenuNav3_0 */
	border-top: 1px solid #12a3dc;
	border-left: 1px solid #12a3dc;
	border-bottom: 1px solid #12a3dc;
	border-right: 1px solid #12a3dc;
	width: 80px;
	height: 37px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 58px;
	height: 15px;
}

.MMMIVStyleMMMenuNav3_0
{
	/* This class determines the general characteristics of the menu items in menu MMMenuNav3_0 */
	border-top: 0px;
	border-left: 1px solid #12a3dc;
	border-bottom: 1px solid #12a3dc;
	border-right: 1px solid #12a3dc;
	width: 80px;
	height: 36px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 58px;
	height: 15px;
}

#MMMenuNav3_0_Item_0
{
	/* Unique ID for item 0 of menu MMMenuNav3_0 so we can set its position */
	left: 0px;
	top: 0px;
}

#MMMenuContainerNav3_4
{
	/* This ID is related to the master menu div for menu MMMenuContainerNav3_4 and contains the important positioning information for the menu as a whole */
	position: absolute;
	left: 740px;
	top: 100px;
	visibility: hidden;
	z-index: 300;
}



.MMMIFVStyleMMMenuNav3_4
{
	/* This class determines the general characteristics of the menu items in menu MMMenuNav3_4 */
	border-top: 1px solid #12a3dc;
	border-left: 1px solid #12a3dc;
	border-bottom: 1px solid #12a3dc;
	border-right: 1px solid #12a3dc;
	width: 60px;
	height: 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

.MMMIVStyleMMMenuNav3_4
{
	/* This class determines the general characteristics of the menu items in menu MMMenuNav3_4 */
	border-top: 0px;
	border-left: 1px solid #12a3dc;
	border-bottom: 1px solid #12a3dc;
	border-right: 1px solid #12a3dc;
	width: 130px;
	height: 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 15px;
}

#MMMenuNav3_4_Item_0
{
	/* Unique ID for item 0 of menu MMMenuNav3_4 so we can set its position */
	width: 90px;
	left: 0px;
	top: 0px;
}

#MMMenuNav3_4_Item_1
{
	/* Unique ID for item 1 of menu MMMenuNav3_4 so we can set its position */
	width: 90px;
	left: 0px;
	top: 37px;
}

#MMMenuContainerNav3_4 img
{
	/* needed for Mozilla/Camino/Netscape */
	border: 0px;
}

#MMMenuContainerNav3_4 a
{
	/* Controls the general apperance for menu MMMenuContainerNav3_4's items, including color and font */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	background-color: #12a3dc;
	font-weight: normal;
	font-style: normal;
	display: block;
	position: absolute;
}

#MMMenuContainerNav3_4 a:hover
{
	/* Controls the mouse over effects for menu MMMenuContainerNav3_4 */
	color: #ffffff;
	background-color: #bcbcbc;
}
